package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class TransmissionRouteStatVo
{
    private int transmissionRoute;

    private String transmissionRouteName;

    private int count;

    private BigDecimal ratio;

    public int getTransmissionRoute()
    {
        return transmissionRoute;
    }

    public void setTransmissionRoute(int transmissionRoute)
    {
        this.transmissionRoute = transmissionRoute;
    }

    public String getTransmissionRouteName()
    {
        return transmissionRouteName;
    }

    public void setTransmissionRouteName(String transmissionRouteName)
    {
        this.transmissionRouteName = transmissionRouteName;
    }

    public int getCount()
    {
        return count;
    }

    public void setCount(int count)
    {
        this.count = count;
    }

    public BigDecimal getRatio()
    {
        return ratio;
    }

    public void setRatio(BigDecimal ratio)
    {
        this.ratio = ratio;
    }
}
